Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161817 - Conduits need updating to work with shipped pilot-link
Summary: Conduits need updating to work with shipped pilot-link
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 15:47 UTC by Mark Adams
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: evolution-2.9.2-3.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-29 19:44:21 UTC


Attachments (Terms of Use)
Update conduits to use new pilot-link API (deleted)
2005-06-27 15:48 UTC, Mark Adams
no flags Details | Diff

Description Mark Adams 2005-06-27 15:47:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
The evolution conduits as shipped do not work (see http://bugzilla.gnome.org/show_bug.cgi?id=274032 for full details).

In particular, they need updating to work with the latest pilot-link. The attached patch does so. It needs to replace the evolution-2.2.0-port-to-pilot-link-0.12.patch included in the .spec file.


Version-Release number of selected component (if applicable):
evolution-2.2.2-5

How reproducible:
Always

Steps to Reproduce:
Try to sync.


Additional info:

Comment 1 Mark Adams 2005-06-27 15:48:37 UTC
Created attachment 116019 [details]
Update conduits to use new pilot-link API

Comment 2 Mark Adams 2005-06-27 15:49:42 UTC
Note that this patch applies on top of the memory leak patch at
http://bugzilla.gnome.org/show_bug.cgi?id=309138


Comment 3 Matthew Barnes 2006-11-29 19:44:21 UTC
This is fixed now in Rawhide, using the patch from [1].

[1] http://mail.gnome.org/archives/evolution-patches/2006-August/msg00083.html


Note You need to log in before you can comment on or make changes to this bug.